import React from 'react';
export default function GraphicEq(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M274.26-229.26v-501.48h73.57v501.48zM443.78-65.87V-894.7h72.44v828.83zM105.87-393.78v-172.44h73v172.44zm506.3 164.52v-501.48h73v501.48zm168.96-164.52v-172.44h73.57v172.44z" })));
}
